<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <div>
        <h1>{{list_detail.list.name}}</h1>
        <h2>Tasks</h2>
        <table>
          <thead>
            <td>Task</td>
            <td>Due Date</td>
          </thead>
          <tbody>
            {% for item in list.items.all %}
            <tr>
              <td><a href="">{{ item.task }}</a></td>
              <td>{{ item.due_date|date:"M d, Y" }}</td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </main>
  </body>
</html>
